/* Animation */
.fp-section.active [data-am] {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    opacity: 1;
}
[data-am] {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-delay: 0;
    transition-delay: 0;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    opacity: 0;
}
[data-am="fade-up"] {
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
}
[data-am="fade-right"] {
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
}
[data-am="fade-down"] {
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
}
[data-am="fade-left"] {
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
}
.fp-section.active [data-am-delay="100"] {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.fp-section.active [data-am-delay="150"] {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.fp-section.active [data-am-delay="200"] {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.fp-section.active [data-am-delay="250"] {
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.fp-section.active [data-am-delay="300"] {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.fp-section.active [data-am-delay="350"] {
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
}
.fp-section.active [data-am-delay="400"] {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.fp-section.active [data-am-delay="450"] {
    -webkit-transition-delay: 0.45s;
    transition-delay: 0.45s;
}
.fp-section.active [data-am-delay="500"] {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.fp-section.active [data-am-delay="550"] {
    -webkit-transition-delay: 0.55s;
    transition-delay: 0.55s;
}
.fp-section.active [data-am-delay="600"] {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.fp-section.active [data-am-delay="650"] {
    -webkit-transition-delay: 0.65s;
    transition-delay: 0.65s;
}
.fp-section.active [data-am-delay="700"] {
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
}
.fp-section.active [data-am-delay="750"] {
    -webkit-transition-delay: 0.75s;
    transition-delay: 0.75s;
}
.fp-section.active [data-am-delay="800"] {
    -webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
}
.fp-section.active [data-am-delay="850"] {
    -webkit-transition-delay: 0.85s;
    transition-delay: 0.85s;
}
.fp-section.active [data-am-delay="900"] {
    -webkit-transition-delay: 0.9s;
    transition-delay: 0.9s;
}
.fp-section.active [data-am-delay="950"] {
    -webkit-transition-delay: 0.95s;
    transition-delay: 0.95s;
}
.fp-section.active [data-am-delay="1000"] {
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}
.fp-section.active [data-am-duration="100"] {
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
}
.fp-section.active [data-am-duration="150"] {
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
}
.fp-section.active [data-am-duration="200"] {
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.fp-section.active [data-am-duration="250"] {
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
}
.fp-section.active [data-am-duration="300"] {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.fp-section.active [data-am-duration="350"] {
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}
.fp-section.active [data-am-duration="400"] {
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.fp-section.active [data-am-duration="450"] {
    -webkit-transition-duration: 0.45s;
    transition-duration: 0.45s;
}
.fp-section.active [data-am-duration="500"] {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.fp-section.active [data-am-duration="550"] {
    -webkit-transition-duration: 0.55s;
    transition-duration: 0.55s;
}
.fp-section.active [data-am-duration="600"] {
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
}
.fp-section.active [data-am-duration="650"] {
    -webkit-transition-duration: 0.65s;
    transition-duration: 0.65s;
}
.fp-section.active [data-am-duration="700"] {
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.fp-section.active [data-am-duration="750"] {
    -webkit-transition-duration: 0.75s;
    transition-duration: 0.75s;
}
.fp-section.active [data-am-duration="800"] {
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.fp-section.active [data-am-duration="850"] {
    -webkit-transition-duration: 0.85s;
    transition-duration: 0.85s;
}
.fp-section.active [data-am-duration="900"] {
    -webkit-transition-duration: 0.9s;
    transition-duration: 0.9s;
}
.fp-section.active [data-am-duration="950"] {
    -webkit-transition-duration: 0.95s;
    transition-duration: 0.95s;
}
.fp-section.active [data-am-duration="1000"] {
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}

.fp-responsive .fullpage-wrapper,
.fp-responsive .fp-section:not(.section--visual),
.fp-responsive .fp-tableCell,
.fp-responsive .fp-scrollable {
    height: auto !important;
}

@media (max-width: 1024px) {
    .fp-scroller {
        height: 100%;
    }
}

/* Visual */
.visual {
    overflow: hidden;
    padding-top: 100px;
    height: 100%;
    background: #000;
}

.scroll-down {
    z-index: 2;
    position: absolute;
    bottom: 0;
    right: 160px;
    width: 2px;
    height: 110px;
}
.scroll-down .line {
    overflow: hidden;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}
.scroll-down .line::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65%;
    background: #ffffff;
    -webkit-transform: translateY(-170%);
    transform: translateY(-170%);
    animation: scroll-down 1.6s linear infinite;
}
.scroll-down .text {
    display: block;
    position: absolute;
    top: 25px;
    left: -40px;
    line-height: 1;
    font-size: 12px;
    color: #ffffff;
    white-space: nowrap;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

@keyframes scroll-down {
    60%,
    100% {
        -webkit-transform: translateY(200%);
        transform: translateY(200%);
    }
}

.visual .swiper-container {
    height: 100%;
    -webkit-transition: all ease-in-out 0.6s;
    transition: all ease-in-out 0.6s;
    opacity: 0;
}
.visual .swiper-wrapper {
    height: 100%;
    -webkit-transition-timing-function: cubic-bezier(0.6, 0, 0.4, 1);
    transition-timing-function: cubic-bezier(0.6, 0, 0.4, 1);
}
.visual .swiper-slide {
    overflow: hidden;
    height: 100%;
    background: #000;
}
.visual .prev,
.visual .next {
    z-index: 2;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 50px;
    height: 80px;
    cursor: pointer !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 24px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    -webkit-transition: all 0.35s ease-out 0.6s;
    transition: all 0.35s ease-out 0.6s;
    opacity: 0;
}
.visual .prev {
    left: 110px;
    width: 40px;
    height: 70px;
    background-image: url("/child/img/icon/arrow-left-thin.svg");
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
}
.visual .next {
    right: 110px;
    width: 40px;
    height: 70px;
    background-image: url("/child/img/icon/arrow-right-thin.svg");
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
}
.visual .slide-pagination {
    height: 10px;
    -webkit-transition: all 0.35s ease-out 0.6s;
    transition: all 0.35s ease-out 0.6s;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets {
    z-index: 2;
    position: absolute;
    bottom: 60px;
    width: 100%;
    text-align: center;
    font-size: 0;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 7px;
    width: 10px;
    height: 100%;
    background: rgba(255, 255, 255, 0);
    border: 1px solid #fff;
    border-radius: 14px;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    opacity: 1;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 40px;
    background: rgba(255, 255, 255, 1);
}
.visual .background {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.visual .background--1 {
    background-image: url("/child/img/main/v1-background.jpg");
}
.visual .background--2 {
    background-image: url("/child/img/main/v2-background.jpg");
}
.visual .background--3 {
    background-image: url("/child/img/main/v3-background.jpg");
}

.visual .context {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 1200px;
    width: 100%;
    height: 100%;
    color: #fff;
}

.visual .context--1 .title {
    margin: 0;
    line-height: 1;
    font-size: 48px;
    font-weight: 400;
    animation: title1-end 1s ease forwards;
    -webkit-transition: all ease 1s;
    transition: all ease 1s;
    opacity: 0;
}
.visual .context--1 .logo {
    width: 600px;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    animation: logo1-end 1s ease forwards;
    opacity: 0;
}

.visual .context--2 {
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.visual .context--2 .title {
    margin: 0;
    line-height: 1;
    text-align: left;
    font-size: 80px;
    font-weight: 200;
    animation: title1-end 1s ease forwards;
    -webkit-transition: all ease 1s;
    transition: all ease 1s;
    opacity: 0;
}
.visual .context--2 .title small {
    display: block;
    margin-bottom: 26px;
    font-size: 36px;
    font-weight: 400;
    letter-spacing: -0.04em;
}
.visual .context--2 .icon {
    margin-top: 65px;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    animation: logo1-end 1s ease forwards;
    opacity: 0;
}
.visual .context--2 > div:nth-child(1) {
    width: 750px;
}
.visual .context--2 > div:nth-child(2) {
    width: calc(100% - 750px);
    height: 100%;
}
.visual .context--2 .product {
    height: 100%;
    margin-right: -440px;
}
.visual .context--2 .product img {
    max-height: 100%;
}

.visual .context--3 .title {
    margin: 0;
    line-height: 1;
    font-size: 36px;
    font-weight: 200;
    animation: title1-end 1s ease forwards;
    -webkit-transition: all ease 1s;
    transition: all ease 1s;
    opacity: 0;
}
.visual .context--3 .pr {
    line-height: 1.25;
    text-align: center;
    font-size: 80px;
    font-weight: 200;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    animation: logo1-end 1s ease forwards;
    opacity: 0;
}

.line-container {
    margin: 40px auto;
    max-width: 600px;
    width: 100%;
    height: 2px;
    font-size: 0;
}
.line-wrapper {
    width: 100%;
    height: 100%;
    background-size: 200%;
    background-position: 200%;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.visual .swiper-container-initialized,
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
}
.visual .background.on {
    -webkit-transition: all linear 6s;
    transition: all linear 6s;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.swiper-slide-active .context .line-wrapper {
    animation: line 1.2s cubic-bezier(0.02, 0.33, 0.91, 0.58) 1s forwards;
}
.swiper-slide-active .context--1 .title,
.swiper-slide-active .context--2 .title,
.swiper-slide-active .context--3 .title {
    animation: title1-begin 1s ease 1s forwards;
}
.swiper-slide-active .context--1 .logo,
.swiper-slide-active .context--2 .icon,
.swiper-slide-active .context--3 .pr {
    animation: logo1-begin 0.8s ease 2.2s forwards;
}
@keyframes logo1-begin {
    from {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes logo1-end {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    to {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
}
@keyframes title1-begin {
    from {
        -webkit-transform: translateX(-150px);
        transform: translateX(-150px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes title1-end {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    to {
        -webkit-transform: translateX(150px);
        transform: translateX(150px);
        opacity: 0;
    }
}
@keyframes line {
    from {
        background-position: 200%;
    }
    to {
        background-position: -100%;
    }
}
@media (max-width: 1200px) {
    .visual {
        padding-top: 50px; /*height: 550px;*/
    }
    .visual .prev,
    .visual .next {
        display: none;
    }
    .visual .slide-pagination.swiper-pagination-bullets {
        bottom: 30px;
    }

    .visual .context--1 .title {
        font-size: 20px;
    }
    .visual .context--1 .logo {
        width: 220px;
    }

    .visual .context--2 {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .visual .context--2 > div:first-child {
        width: auto;
        order: 2;
        text-align: center;
        margin-top: -147px;
    }
    .visual .context--2 > div:nth-child(2) {
        width: auto;
        height: auto;
        margin-top: -100px;
    }
    .visual .context--2 .title {
        font-size: 30px;
        text-align: center;
    }
    .visual .context--2 .title small {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .visual .context--2 .icon {
        width: 300px;
        margin: 40px auto 0;
    }
    .visual .context--2 .product {
        margin: 40px -186px 0 0;
        width: 380px;
    }

    .visual .context--3 .title {
        font-size: 20px;
    }
    .visual .context--3 .pr {
        font-size: 24px;
    }

    .line-container {
        width: 260px;
        margin: 15px auto;
    }
}
@media (max-width: 768px) {
    .visual .slide-pagination {
        height: 10px;
    }
    .visual .slide-pagination.swiper-pagination-bullets {
        bottom: 20px;
    }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 3px;
        width: 10px;
    }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active {
        width: 30px;
    }

    .scroll-down {
        right: 15px;
        height: 100px;
    }
}

/* Common */
.section--product {
    background-image: linear-gradient(to right, #0090d4 80px, transparent 0);
}
.section__inner {
    padding-top: 120px;
    height: 100%;
}
.section .title {
    margin: 0 0 65px;
    text-align: center;
    line-height: 1;
    font-size: 4.6rem;
    font-weight: 800;
}
.section-block {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.section-block__row:first-child {
    flex: 1 1;
    display: flex;
}
/* .section .fp-tableCell{
    display: block;
} */
@media (min-width: 1201px) {
    .section {
        height: 100vh;
    }
}
@media (max-width: 1200px) {
    .section--product {
        background-image: linear-gradient(to right, #0090d4 45px, transparent 0);
    }
    .section .title {
        font-size: 4rem;
        margin-bottom: 45px;
    }
}
@media (max-height: 770px) {
    .section__inner {
        padding-top: 105px;
    }
}
@media (max-width: 768px) {
    .section--product {
        background: #fff;
    }
    .section__inner {
        padding-top: 80px;
    }
    .section .title {
        font-size: 2.2rem;
        margin-bottom: 40px;
    }
}

/* Section - Product */
.products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.products__slide {
    flex: 1 1;
    width: calc(100% - 340px);
}
.products__thumbnail {
    padding-top: 50px;
    width: 320px;
}

.products-slide {
    position: relative;
    height: 100%;
    font-size: 2rem;
    color: #777777;
}
.products-slide .swiper-container,
.products-slide .swiper-wrapper,
.products-slide .swiper-slide {
    height: 100%;
    background: #ffffff;
}
.products-slide .controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 2;
    position: absolute;
    bottom: 50px;
    left: 0;
}
.products-slide .controls .prev,
.products-slide .controls .next {
    margin-right: 4px;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 20px;
    background-color: #ffffff;
    border: 1px solid #0390d5;
    border-radius: 8px;
    -webkit-transition: all ease 0.1s;
    transition: all ease 0.1s;
}
.products-slide .controls .prev {
    background-image: url("/child/img/icon/arrow-left-thin-primary.svg");
}
.products-slide .controls .next {
    background-image: url("/child/img/icon/arrow-right-thin-primary.svg");
}
.products-slide .product-box {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    padding: 50px 30px 50px 0;
}
.products-slide .product-box .left {
    animation: fadeOut 0.3s ease-out 0.3s forwards;
}
.products-slide .product-box .name {
    margin-bottom: 14px;
    line-height: 1;
    font-size: 3.75rem;
    font-weight: 800;
    color: #111111;
}
.products-slide .product-box .name small {
    display: block;
    margin-bottom: 8px;
    font-size: 1.8rem;
    color: #0090d4;
    font-weight: 400;
}
.products-slide .product-box .button {
    margin-top: 54px;
    padding: 10px 10px 12px;
    width: 200px;
    font-size: 1.8rem;
}
.products-slide .product-box .image {
    position: relative;
}
.products-slide .product-box .image::before {
    content: "";
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: auto;
    width: 160px;
    height: 45px;
    background: url("/child/img/main/shadow.png") no-repeat;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}
.products-slide .product-box .image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}
.products-slide .product-box .image img {
    width: 480px;
    height: auto;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
}
.products-thumb {
    display: flex;
    flex-wrap: wrap;
    margin: -5px -10px;
}
.products-thumb__list {
    padding: 5px 10px;
    width: 50%;
}
.products-thumb__button {
    overflow: hidden;
    position: relative;
    padding-top: 100%;
    width: 100%;
    height: 0;
}
.products-thumb__button::before {
    content: "";
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #dddddd;
    -webkit-transition: all ease-out 0.1s;
    transition: all ease-out 0.1s;
    border-radius: 10px;
}
.products-thumb__button[aria-pressed="true"]::before {
    border-width: 4px;
    border-color: #0090d4;
}
.products-thumb__image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.products-slide .product-box .image::before,
.products-slide .product-box .image img {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.55, 0, 0.75, 1);
    transition-duration: 0.35s;
    transition-delay: 0s;
    opacity: 0;
}
.products-slide .swiper-slide-active .product-box .image::before,
.products-slide .swiper-slide-active .product-box .image img {
    -webkit-transform: none;
    transform: none;
    transition-duration: 0.5s;
    transition-delay: 0.45s;
    opacity: 1;
}
.products-slide .swiper-slide-active .product-box .left {
    animation: fadeIn 0.35s cubic-bezier(0.55, 0, 0.75, 1) 0.5s forwards;
    opacity: 0;
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-webkit-keyframes fadeUp {
    from {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes fadeUp {
    from {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@-webkit-keyframes fadeDown {
    from {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes fadeDown {
    from {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@-webkit-keyframes fadeRight {
    from {
        -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes fadeRight {
    from {
        -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
        opacity: 0;
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@media (min-width: 1201px) {
    .products-slide .controls .prev:hover {
        background-image: url("/child/img/icon/arrow-left-thin.svg");
        background-color: #0390d5;
    }
    .products-slide .controls .next:hover {
        background-image: url("/child/img/icon/arrow-right-thin.svg");
        background-color: #0390d5;
    }
    .products-thumb__button[aria-pressed="false"]:hover::before {
        border-width: 4px;
        border-color: #aaaaaa;
    }
}
@media (max-width: 1440px) {
    .products {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 0 70px;
    }
    .products__thumbnail {
        width: 260px;
    }
    .products__slide {
        max-width: 620px;
    }
    .products-slide .product-box .image {
        max-width: 360px;
    }
    .products-slide .product-box .image::before {
        bottom: -42px;
        background-size: auto 32px;
        background-position: center;
    }
}
@media (max-width: 1200px) {
    .products {
        padding: 0 40px;
    }
    .products__thumbnail {
        width: 200px;
    }
    .products-slide .product-box {
        font-size: 1.4rem;
    }
    .products-slide .product-box .name {
        font-size: 2.6rem;
    }
    .products-slide .product-box .name small {
        font-size: 1.6rem;
    }
    .products-slide .product-box .button {
        margin-top: 42px;
        padding: 10px;
        font-size: 1.8rem;
        width: 160px;
    }
    .products-slide .controls .prev,
    .products-slide .controls .next {
        width: 42px;
        height: 42px;
        background-size: auto 16px;
    }
}
@media (max-width: 768px) {
    .products {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0;
    }
    .products__slide {
        max-width: none;
        width: 100%;
    }
    .products__thumbnail {
        padding-top: 30px;
        padding-bottom: 10px;
        width: 100%;
    }
    .products-thumb {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .products-thumb__list {
        padding: 2px;
        max-width: 100px;
        width: 16.66666%;
    }
    .products-thumb__button[aria-pressed="true"]::before {
        border-width: 2px;
    }
    .products-slide .product-box {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0 0 100px;
        text-align: center;
        font-size: 1.3rem;
    }
    .products-slide .product-box .name {
        font-size: 1.8rem;
    }
    .products-slide .product-box .name small {
        font-size: 1.4rem;
    }
    .products-slide .product-box .button {
        position: absolute;
        bottom: 0;
        left: 50%;
        font-size: 1.4rem;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .products-slide .product-box .image {
        margin: 15px auto 0;
        max-width: 240px;
    }
    .products-slide .controls {
        display: block;
        position: static;
    }
    .products-slide .controls .prev,
    .products-slide .controls .next {
        z-index: 2;
        position: absolute;
        top: 40%;
        width: 34px;
        height: 34px;
        background-size: auto 12px;
    }
    .products-slide .controls .prev {
        left: 0;
    }
    .products-slide .controls .next {
        right: 0;
    }
}

/* Section - Technology */
.technology {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.technology__thumbnail {
    width: 360px;
}
.technology__title {
    margin-top: 14px;
    text-align: center;
    line-height: 1.5;
    font-size: 2rem;
    font-weight: 800;
}
.technology__title span {
    font-weight: 400;
    color: #5d5d5d;
}

.measure-container {
    background: #f5f5f5;
}
.measure {
    display: table;
    table-layout: fixed;
    padding: 45px 0;
    width: 100%;
    text-align: center;
    font-size: 2rem;
}
.measure__row {
    display: table-row;
}
.measure__cell {
    display: table-cell;
    vertical-align: middle;
}
.measure__cell[role="columnheader"] {
    position: relative;
    padding: 22px 0;
}
.measure__cell[role="columnheader"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 20px;
    height: 4px;
    background: #f4c43a;
    border-radius: 4px;
}
.measure__cell[role="columnheader"]:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 30px;
    right: 0;
    width: 1px;
    height: 100px;
    background: #e3e3e3;
}
.measure__num {
    display: block;
    line-height: 0.8;
    font-size: 4.6rem;
    font-weight: 800;
    color: #0090d4;
}
@media (max-width: 1440px) {
    .technology {
        padding-bottom: 80px;
    }
    .technology__image {
        max-width: 320px;
    }
    .technology__thumbnail {
        width: auto;
    }
}
@media (max-width: 1200px) {
    .technology__image {
        max-width: 280px;
    }
    .technology__title {
        font-size: 1.8rem;
    }

    .measure {
        font-size: 1.8rem;
    }
    .measure__num {
        font-size: 3.6rem;
    }
}
@media (max-width: 768px) {
    .technology {
        margin: -16px 0;
        padding-bottom: 45px;
    }
    .technology__list {
        padding: 16px 0;
        text-align: center;
    }
    .technology__image {
        max-width: 180px;
    }
    .technology__title {
        margin-top: 8px;
        font-size: 1.6rem;
    }

    .measure {
        padding: 30px 0;
        font-size: 1.6rem;
    }
    .measure__num {
        font-size: 2.6rem;
    }
    .measure__cell[role="columnheader"]:not(:last-child)::after {
        height: 60px;
    }
}
@media (max-width: 600px) {
    .technology {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .measure {
        font-size: 1.3rem;
    }
    .measure__num {
        font-size: 1.8rem;
    }
    .measure__cell[role="columnheader"] {
        padding: 16px 0;
    }
    .measure__cell[role="columnheader"]::before {
        width: 16px;
        height: 3px;
    }
    .measure__cell[role="columnheader"]:not(:last-child)::after {
        content: none;
    }
}
@media (max-height: 820px) {
    .technology {
        padding-bottom: 40px;
    }
    .measure {
        padding: 25px 0;
    }
}

/* Section - Center */
.cs-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 70px;
}
.cs {
    flex: 1 1;
    display: flex;
    justify-content: flex-end;
    background-repeat: no-repeat;
    background-size: auto 300px;
    background-color: #2a2a2a;
}
.cs:last-child {
    justify-content: flex-start;
    background-color: #444444;
}
.cs:last-child .cs__contents {
    order: 1;
    text-align: right;
}
.cs:last-child .cs__image {
    order: 2;
}
.cs:last-child .cs__box {
    padding: 0 15px 0 0;
}
.cs .button {
    padding: 10px 10px 12px;
    width: 200px;
}
.cs .button-border-light:not(:hover) {
    border-color: rgba(255, 255, 255, 0.3);
}
.cs__box {
    display: flex;
    align-items: flex-end;
    padding: 0 0 0 15px;
    max-width: 800px;
    width: 100%;
}
.cs__image {
    margin-top: -276px;
    font-size: 0;
    width: 245px;
}
.cs__contents {
    flex: 1 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 50px;
    height: 100%;
}
.cs__title {
    display: block;
    margin-bottom: 40px;
    line-height: 1.4;
    font-size: 2rem;
    color: rgba(255, 255, 255, 0.8);
}
.cs__title b {
    display: block;
    margin-bottom: 14px;
    font-size: 2.4rem;
    color: #08b0ff;
    font-weight: 800;
}
.cs__tel {
    display: block;
    line-height: 0.8;
    font-size: 6rem;
    color: #ffffff;
    font-weight: 800;
}
@media (max-width: 1440px) {
    .cs__image {
        max-width: 200px;
    }
    .cs__contents {
        padding: 32px;
    }
    .cs__tel {
        font-size: 5.4rem;
    }
}
@media (max-width: 1200px) {
    .cs-container {
        margin-top: 120px;
    }
    .cs__image {
        max-width: 160px;
    }
    .cs__title {
        font-size: 1.6rem;
    }
    .cs__title b {
        font-size: 1.8rem;
    }
    .cs__tel {
        font-size: 4rem;
    }
    .cs .button {
        padding: 10px;
        width: 180px;
    }
}
@media (max-width: 768px) {
    .cs-container {
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 0;
    }
    .cs:last-child .cs__image {
        order: 1;
    }
    .cs:last-child .cs__contents {
        order: 2;
        text-align: left;
    }
    .cs:last-child .cs__box {
        padding: 0 0 0 15px;
    }
    .cs__contents {
        padding: 32px 24px;
    }
    .cs__image {
        max-width: 90px;
    }
    .cs__title {
        font-size: 1.4rem;
        margin-bottom: 30px;
    }
    .cs__title b {
        font-size: 1.6rem;
        margin-bottom: 6px;
    }
    .cs__tel {
        font-size: 2.4rem;
    }
    .cs .button {
        font-size: 1.4rem;
    }
}
@media (max-width: 768px) {
    .cs__image {
        max-width: 70px;
    }
}

.kakao-channel-button {
    width: 285px;
    height: 59px;
    margin-right: -7px;
    margin-bottom: -17px;
}
@media (max-width: 768px) {
    .kakao-channel-button {
        width: 242px;
        height: 50px;
        margin-right: 0;
        margin-bottom: 0;
    }
}
